Subject: Re: bug#48261: 28.0.50; Optimize `eql' to `eq' for fixnums

From: Philipp <[email-masked]>
Date: Sat, 8 May 2021 11:17:17 +0200

> Am 07.05.2021 um 11:23 schrieb Mattias Engdegård <[email-masked]>:
> +                            (cl-every
> 
> Are you sure this is a good idea? See comment in the beginning of bytecomp.el.

Yeah, good catch, will revert to the non-CL code before pushing.